body {width:700px;font-size:83%;margin:auto;font-family:Verdana,Arial,sans-serif;background-color:#99b;
	border-width:0 2px;border-style:solid;border-color:#339}
#content {background-color:#fff;color:000;padding:0 2em}
pre {font-family:Verdana,Arial,sans-serif}
.bcrumb {width:98%;background-color:#eef;margin:0;padding:3pt}
.attrib {padding:0.3em 0;background-color:#def;font-weight:bold;width:98%;border:#ccc solid 1px;margin:0}
#header, #footer {background-color:#fff;margin:auto;padding:0 2em;border:0}
.banner {font-size:3em;padding:0 0 14pt 0;margin:0;font-weight:bold;width:100%}
.banner a {color:#639}
#header a {text-decoration:none}
#footer {padding:1em 2em;font-style:italic}
h3 {width:98%;text-align:left;border-bottom:#eef solid 2px}
